uuid: 2145317a-3616-4fd4-b08f-aec6258cbccc
langcode: en
status: true
dependencies:
  config:
    - block_content.type.contact_addresses
    - field.storage.block_content.field_p_o_box_
id: block_content.contact_addresses.field_p_o_box_
field_name: field_p_o_box_
entity_type: block_content
bundle: contact_addresses
label: 'P.O Box'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
